Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCinputDialog

## Inherited Class

This class inherits the following classes.
WSCbase WSCwindow WSCbaseDialog

## Abstract

This class is a text input dialog by the keyboard. the property: WSNlabelString contains the input string.

## Function

- A text input dialog

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004